body {
    margin: 0;
    padding: 0;
}

main {
    padding:16px;
}

footer {
    padding: 24px 0;
    background-color: #B4CF66;
    margin-top: 32px;
}

img {
    height: 200px
}

nav {
    background-color: #FF5A33;
    border-bottom: 1px sold #146152;
    padding: 16px;
}

nav a {
    color: white;
    font-weight: bold;
}

h1 {
    color: #146152
}

a {
    color: #44803f;
    text-decoration: none;
}

.recipe-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr)
}


















/* html{
    box-sizing: border-box;
}
* {
    box-sizing: inherit;
}
p {
    margin: 6px;
    padding: 6px;
    border: 4px solid black;
    width: 100 px;
    height: 100px;
    background-color: orange;

} */
